@charset "UTF-8";
/* //////////////////////////////////////////////////

　お知らせページのスタイル

////////////////////////////////////////////////// */
#pagettl {
  margin-bottom: 0;
  background-color : #fff;
}
#pagettl h2 {
  color: #000;
}

.sec {
  padding-top: 100px;
}
@media screen and (max-width: 768px) {
  .sec {
    padding-top: 60px;
  }
}

.content {
  padding: 50px 40px 60px;
}
.content.information {
  background-color: #ebfde4;
}
.content.guide {
  background-color: #d4ddf4;
}
.content.event {
  background-color: #fbd7ce;
}
.content.maintenance {
  background-color: #f9e4f5;
}
@media screen and (max-width: 768px) {
  .content {
    padding: 30px 20px 40px;
  }
}

/*
 一覧ページ
-------------------------------------------------- */
.news_content {
  margin-bottom: 80px;
}
@media screen and (max-width: 768px) {
  .news_content {
    margin-bottom: 50px;
  }
}
.news_content .tab li {
  width: 25%;
}
.news_content .tab li a {
  color: #172915;
}
.news_content .tab li a::after {
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  width: 10px;
  height: 15px;
  /*background-image: url("../img/news/mrk_white.png");*/
  background-image: url("../img/news/mrk_green.png");
}
.news_content .tab li a.information {
  background-color: #ebfde4;
}
.news_content .tab li a.information::after {
}
.news_content .tab li a.guide {
  background-color: #d4ddf4;
}
.news_content .tab li a.event {
  background-color: #fbd7ce;
}
.news_content .tab li a.maintenance {
  background-color: #f9e4f5;
}
.news_content .tab li a.active::after {
  transform: rotate(90deg) translateX(-50%);
}
.news_content .tab.information .information, .news_content .tab.guide .guide, .news_content .tab.event .event, .news_content .tab.maintenance .maintenance {
  height: 120px;
  border-radius: 15px 15px 0 0;
}
.news_content .tab.information .information:hover, .news_content .tab.guide .guide:hover, .news_content .tab.event .event:hover, .news_content .tab.maintenance .maintenance:hover {
  opacity: 1;
}
.news_content .tab.information .information::after, .news_content .tab.guide .guide::after, .news_content .tab.event .event::after, .news_content .tab.maintenance .maintenance::after {
  transform: rotate(90deg) translateX(-50%);
}
@media screen and (max-width: 768px) {
  .news_content .tab.information .information, .news_content .tab.guide .guide, .news_content .tab.event .event, .news_content .tab.maintenance .maintenance {
    height: 50px;
  }
}
.news_content .content h3 {
  color: #172915;
  font-size: 1.75em;
  font-weight: bold;
  text-align: center;
}
.news_content .content ul {
  margin-top: 30px;
  border-top: 1px solid #172915;
}
.news_content .content ul li {
  border-bottom: 1px solid #172915;
}
.news_content .content ul li a {
  display: flex;
  padding: 15px 0;
}
.news_content .content ul li a .date {
  margin-right: 20px;
}
@media screen and (max-width: 768px) {
  .news_content .content ul {
    margin-top: 20px;
  }
  .news_content .content ul li a {
    padding: 10px 0;
  }
  .news_content .content ul li a .date {
    margin-right: 10px;
  }
}
@media screen and (max-width: 600px) {
  .news_content .content ul li a {
    flex-direction: column;
  }
}
.news_content .content.information ul {
  border-top-color: #78c265;
}
.news_content .content.information ul li {
  border-bottom-color: #78c265;
}

.news_content .content.guide ul {
  border-top-color: #5a7ed5;
}
.news_content .content.guide ul li {
  border-bottom-color: #5a7ed5;
}

.news_content .content.event ul {
  border-top-color: #f26f50;
}
.news_content .content.event ul li {
  border-bottom-color: #f26f50;
}

.news_content .content.maintenance ul {
  border-top-color: #f2a9ea;
}
.news_content .content.maintenance ul li {
  border-bottom-color: #f2a9ea;
}



/* ページネーション */
.wp-pagenavi,
.pagenavi {
  margin-top: 40px;
  text-align: center;
}
.wp-pagenavi a, .wp-pagenavi span,
.pagenavi a,
.pagenavi span {
  display: inline-block;
  margin: 0 3px;
  padding: 0 10px;
  min-width: 40px;
  line-height: 40px;
  background: #fff;
  color: #333;
}
.wp-pagenavi a.current, .wp-pagenavi span.current,
.pagenavi a.current,
.pagenavi span.current {
  background: #444;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .wp-pagenavi,
  .pagenavi {
    margin-top: 20px;
  }
  .wp-pagenavi a, .wp-pagenavi span,
  .pagenavi a,
  .pagenavi span {
    min-width: 30px;
    line-height: 30px;
    padding: 0 5px;
  }
}

/*
  詳細ページ
-------------------------------------------------- */
.post_detail {
  margin-bottom: 80px;
}
.post_detail .catetory_name {
  margin-bottom: 0.8em;
  text-align: center;
  font-size: 1.75em;
  font-weight: 900;
}
.post_detail header {
  border-top: 2px solid #fff;
  border-bottom: 1px solid #fff;
  padding: 15px 0;
  margin-bottom: 20px;
  justify-content: space-between;
  align-items: flex-end;
  font-weight: bold;
}
.post_detail header h3 {
  margin-top: 10px;
  font-size: 1.5em;
}

.post_detail header span.date {
  line-height : 2.4;
}
.post_detail.information header {
  border-top-color: #78c265;
  border-bottom-color: #78c265;
}
.post_detail .wp-entry {
  margin-bottom: 40px;
}
.post_detail .wp-entry::after {
  clear: both;
  display: block;
  content: "";
}

.post_detail .wp-entry table{
  width: 100% !important;
  border : 1px solid #222;
  border-collapse: collapse;
}

.post_detail .wp-entry table th,
.post_detail .wp-entry table td{
  border : 1px solid #222;
  padding: 10px;
}


@media screen and (max-width: 768px) {
  .post_detail {
    margin-bottom: 50px;
  }
  .post_detail header {
    flex-direction: column;
    align-items: flex-start;
  }
  .post_detail header h3 {
    margin: 5px 0;
  }
  .post_detail header .date {
    width: 100%;
    text-align: right;
  }
  .post_detail .wp-entry {
    margin-bottom: 30px;
  }
  .post_detail .wp-entry::after {
    clear: both;
    display: block;
    content: "";
  }
}
